SAP Knowledge Base Article - Preview

3018371 - Lumira server running with errors after installing or updating the Lumira Add-on

Symptom

  • Lumira Server is "Running with errors" in the servers page of Central Management Console (CMC).
  • After setting the Lumira Server's TraceLog value to High and attempting to start the server, the following error messages can be found in the trace logs:

2021 01 27 16:21:22.942|FrameworkEvent ERROR

org.osgi.framework.BundleException: The bundle "zen-boe-server_1.0.0 [988]" could not be resolved. Reason: Missing Constraint: Require-Bundle: com.sap.bip.jcodestinationhandler; bundle-version="0.0.0"

at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolverError(AbstractBundle.java:1327)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolutionFailureException(AbstractBundle.java:1311)
at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:323)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:389)
at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1131)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:559)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:544)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:457)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:243)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:438)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)


Read more...

Environment

  • SAP BusinessObjects Business Intelligence Platform 4.x
  • SAP Lumira Server
  • Windows
  • Linux / Unix

Product

SAP BusinessObjects Business Intelligence platform 4.2 ; SAP BusinessObjects Business Intelligence platform 4.3

Keywords

Lumira, BI, bi, 4.x, Running, with, ERRORS. , KBA , BI-LUM-SRV-DEP , Installation, Deployment , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.